Llegamos a ustedes gracias a:



Alertas de Seguridad

Descubierta una importante vulnerabilidad

En los servidores virtualizados Xen

[02/10/2014] La vulnerabilidad, comentada por Xen Project, afectaría a múltiples proveedores de cloud computing y de hosting de servidores privados virtuales que confían en el hipervisor de código abierto para crear y correr máquinas virtuales.

La vulnerabilidad, que está siendo seguida como CVE-2014-7188 y que inicialmente fue comunicada en privado a los grandes proveedores cloud, ha forzado a algunas de estas compañías, como Amazon Web Services y Rackspace, a reiniciar algunos de sus servidores virtualizados la semana pasada.

El problema detectado permite a máquinas virtuales creadas con la virtualización asistida de hardware (HVM) de Xen, leer datos almacenados en otras máquinas basadas en HVM que comparten el mismo hardware físico, rompiendo así la barrera de seguridad en entornos multi-tenant. También es posible explotar la vulnerabilidad para desactivar el servidor host, según el Xen Project.

La vulnerabilidad solo afecta a sistemas Xen con x86, no a los que utilizan ARM. Tampoco están infectados los servidores virtualizados con el modo de paravirtualización (PV) del hipervisor de código abierto, en vez de con HVM.

Amazon ha tenido que reiniciar el 10% de sus servidores Elastic Cloud Compute (EC2) en los últimos días. El reinicio de servidores de Rackspace afectó al 25% de sus 200 mil clientes.

Lucian Constantin, IDG News Service